html, body {
    margin: 0;
    width: 100%;
    height: 100%;	
	padding:0;
}

.imgcentered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

body div {
	width: 100%;
	height: 100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background-color: #FFFFFF; 
	width: 100%;
	height: 100%;
	margin:0;
    
    transition: background-color 3s linear; 
   -moz-transition: background-color 3s linear;  
   -webkit-transition: background-color 3s linear; 
   -ms-transition: background-color 3s linear; 
}

.withfadeout {
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -ms-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
}

/* Pure CSS3 jQuery-Like fadeIn
---------------------------------------------------- */
.fadeIn {
	/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}

/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-3s {
	-webkit-animation-duration:3s;
	-moz-animation-duration:3s;
	-o-animation-duration:3s;
	animation-duration:3s;
}

.fadeIn-5s {
	-webkit-animation-duration:5s;
	-moz-animation-duration:5s;
	-o-animation-duration:5s;
	animation-duration:5s;
}

/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-3s {
	-webkit-animation-delay:3s;
	-moz-animation-delay:3s;
	-o-animation-delay:3s;
	animation-delay:3s;
}

.fadeIn-Delay-5s {
	-webkit-animation-delay:5s;
	-moz-animation-delay:5s;
	-o-animation-delay:5s;
	animation-delay:5s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.body-small { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #939598; 
list-style-type: decimal; 
text-decoration: none;
}

.body-smaller { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
color: #939598; 
list-style-type: decimal; 
text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
